﻿html, body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    /*remove that annoying blue selected color */
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
}

#searchStopsDiv {
    position: absolute;
    margin-left: 5px;
}

/* pre-loader specific stuff to prevent unsightly flash of unstyled content */
#loader {
    padding: 0;
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFF;
    z-index: 12999;
    vertical-align: middle;
}

.modal {
    z-index: 15000 !important;
}

.modal-content {
    width: 400px;
    margin: 0 auto;
}

#browserWarningText {
    text-align: center;
}

#loaderInner {
    text-align: center;
    padding: 5px;
    position: relative;
    left: auto;
    top: 0%;
    background: #FFF color: #dedede;
}

#loadingContainer {
    width: 20%;
    left: auto;
    right: auto;
    display: inline-block;
}

.tiles {
    margin-top: 10px;
    margin-bottom: 10px;
}

#searchBox {
    padding: 0px;
    margin-top: 2px;
}

.navbar {
    margin-bottom: 0px !important;
}

#mapDiv {
    padding-right: 0px;
    padding-left: 0px;
    background-color: rgb(193, 210, 225);
}

#cycleInsteadLogoDiv {
    position: absolute;
    bottom: 5px;
    right: 5px;
    z-index: 1000;
}

#PDFForm {
    display: none;
}

.basemapImg {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2px !important;
    padding: 0px !important;
    opacity: 0.5;
}

.basemapOptionTitle {
    text-align: center;
}

.basemapImg:hover {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    opacity: 1;
}
